@charset "UTF-8";

.shiroari h4 {
  font-size: 1rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 1.5rem;
  padding: .3rem 1rem;
  border-bottom: 2px solid #fbdc52;
  background-color: #f9f9f9;
}

.shiroari h5 {
  font-size: .875rem;
  font-weight: bold;
  margin-bottom: 1.25rem;
  padding: 0 .5rem;
  border-left: 4px solid #231816;
}

.shiroari-cnt {
  padding-left: 1rem;
}

.shiroari p {
  margin-bottom: 2rem;
}

.shiroari .cnt-box {
  position: relative;
}

.shiroari .cnt-box img {
  position: absolute;
  top: 0;
  right: 0;
}

.kome {
  font-size: .625rem;
}

.shiroari .img-list {
  font-size: 0;
  margin-bottom: 2rem;
  text-align: center;
}

.shiroari .img-list li {
  display: inline-block;
  width: 32%;
  margin-right: 2%;
  vertical-align: top;
}

.shiroari .img-list li:nth-of-type(3) {
  margin-right: 0;
}

.shiroari .img-list li span {
  display: block;
}

.shiroari .half {
  font-size: 0;
  margin-bottom: 2rem;
  text-align: center;
}

.shiroari .half li {
  font-size: .75rem;
  display: inline-block;
  width: 48%;
  margin-right: 4%;
  vertical-align: top;
}

.shiroari .half li:nth-of-type(2) {
  margin-right: 0;
}

.shiroari .half li span {
  display: block;
}

/**/
.shiroari01 img {
  margin-bottom: 1rem;
}

.shiroari01-box {
  position: relative;
}

.shiroari01-box .box-img01 {
  display: block;
  box-sizing: border-box;
  padding-right: 114px;
}

.shiroari01-box p {
  margin-right: 266px;
}

.shiroari01-box .box-img02 {
  position: absolute;
  top: 3rem;
  right: 0;
}

.shiroari02 .cnt-box {
  min-height: 197px;
}

.shiroari02 .cnt-box .text {
  margin-right: 224px;
}

.shiroari .shiroari-type ul {
  font-size: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 3rem;
  margin-bottom: 1rem;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -moz-flex-wrap: wrap;
}

.shiroari-type li {
  box-sizing: border-box;
  border: 1px solid #aaa;
}

.shiroari-type .type-title {
  font-size: 1rem;
  font-weight: bold;
  padding: .25rem;
  text-align: center;
  background-color: #ffc804;
}

.shiroari-type .type-img {
  margin: 0 .5rem .5rem;
  border-bottom: 2px dashed #bfc1b4;
}

.shiroari-type .type-text {
  margin: 0 .5rem .5rem;
  text-align: left;
}

.shiroari-type .type-text p {
  margin-bottom: 0;
}

.attention ul {
  font-size: 0;
  margin-bottom: 2rem;
  text-align: center;
}

.attention ul li {
  display: inline-block;
  width: 54%;
  vertical-align: top;
}

.attention ul li:nth-of-type(2) {
  width: 46%;
}

.shiroari03 ul {
  font-size: 0;
  margin-bottom: 1.5rem;
}

.shiroari03 ul li {
  display: inline-block;
  width: 60%;
  margin-right: 5%;
  vertical-align: top;
}

.shiroari03 ul li:nth-of-type(2) {
  width: 35%;
  margin-right: 0;
}

.shiroari03 .cnt-box {
  min-height: 142px;
}

.shiroari03 .cnt-box img {
  right: auto;
  left: 0;
}

.shiroari03 .cnt-box .text {
  margin-left: 235px;
}

.shiroari04 .higai {
  display: block;
  margin: 0 auto 2rem;
}

.shiroari04 .table-list {
  margin-bottom: .5rem;
}

.shiroari04 .table-list table {
  width: 100%;
  border: 1px solid #333;
}

.shiroari04 .table-list table th,
.shiroari04 .table-list table td {
  text-align: center;
  vertical-align: middle;
  border: 1px solid #333;
}

.shiroari04 .table-list table th {
  width: 76px;
  background-color: #dadada;
}

.shiroari04 .iframe-list iframe {
  width: 100%;
  height: 170px;
}

@media(max-width: 992px) and (min-width: 801px) {
  .shiroari04 .table-list li {
    display: block;
    width: 300px;
    margin: 0 0 1rem;
  }
}

@media(max-width: 600px) {
  .shiroari .cnt-box .text {
    margin: 0 !important;
  }

  .shiroari .cnt-box img {
    position: inherit !important;
    top: auto !important;
    right: auto !important;
    left: auto !important;
    display: block;
    margin: 0 auto 2rem;
  }

  .shiroari .img-list li,
  .shiroari .half li {
    display: block;
    width: 100%;
    margin-right: 0;
    margin-bottom: 1.5rem;
  }

  /**/
  .shiroari01-box .box-img01 {
    padding-right: 0;
  }

  .shiroari01-box p {
    min-height: 136px;
    margin-right: 125px;
    margin-bottom: 1rem;
  }

  .shiroari01-box .box-img02 {
    top: auto;
    bottom: 0;
    display: block;
    height: 150px;
    margin-bottom: 0;
  }

  .shiroari .shiroari-type {
    margin-bottom: .5rem;
  }

  .shiroari .shiroari-type .half li:nth-of-type(2) {
    margin-bottom: 0;
  }

  .shiroari03 ul li {
    display: block;
    width: 100% !important;
    margin-right: 0;
    margin-bottom: 1rem;
    text-align: center;
  }
  .shiroari04 .iframe-list iframe {
    height: 46vw;
  }
}
